/* Estilos Global para Grid Responsivo */
*{
     margin:0;
     padding: 0;
     list-style: none;
     text-decoration: none;
     font-family: sans-serif;
     box-sizing: border-box; 
/*Relleno y borde estan incluidos en los elementos de la caja  */
}
.contenedor
{
     /* position: relative; */
     margin: auto;
     width: 100%;
     height: auto;
}
.fila{
     /* position: relative; */
     margin: auto;
     width: 100%;
     height: auto;
     /* Las columnas dentro de una fila estan flotando a la izquierda, por lo tanto
     se toman fueran del flujo de la pagina y otros elementos serán colocados como si no
     dan las columnas para evitar esto se añade un estilo que despeje el flujo */
     clear: both;
/* Respete si falta algun elemento en la fila*/
     display: table;
/*Respete el area de las cajas flotantes  */
}
[class*='col-']{
     float: left;
     /* border: 1px solid black; */
     padding: 1%;
}
/* Pantalla de escritorio EXTRA GRANDE EXTRA LARGE >=1200px */
@media(min-width:1200px)
{
     .col-xl-12{width: 100%;}
     .col-xl-11{width: 91.666666%;}
     .col-xl-10{width: 83.333333%;}
     .col-xl-9{width: 75%;}
     .col-xl-8{width: 66.666666%;}
     .col-xl-7{width: 58.333333%;}
     .col-xl-6{width: 50%;}
     .col-xl-5{width: 41.666666%;}
     .col-xl-4{width: 33.333333%;}
     .col-xl-3{width: 25%;}
     .col-xl-2{width: 16.666666%;}
     .col-xl-1{width: 8.333333%;}
}
/* Pantalla de escritorio  GRANDE  LARGE >=992px AND <=1199 */
@media(min-width:992px) and (max-width:1199px)
{
     .col-lg-12{width: 100%;}
     .col-lg-11{width: 91.666666%;}
     .col-lg-10{width: 83.333333%;}
     .col-lg-9{width: 75%;}
     .col-lg-8{width: 66.666666%;}
     .col-lg-7{width: 58.333333%;}
     .col-lg-6{width: 50%;}
     .col-lg-5{width: 41.666666%;}
     .col-lg-4{width: 33.333333%;}
     .col-lg-3{width: 25%;}
     .col-lg-2{width: 16.666666%;}
     .col-lg-1{width: 8.333333%;}
}
/* Pantalla de escritorio  MEDIANA  MEDIUM >=768px AND <=991  TABLET */
@media(min-width:768px) and (max-width:991px)
{
     .col-md-12{width: 100%;}
     .col-md-11{width: 91.666666%;}
     .col-md-10{width: 83.333333%;}
     .col-md-9{width: 75%;}
     .col-md-8{width: 66.666666%;}
     .col-md-7{width: 58.333333%;}
     .col-md-6{width: 50%;}
     .col-md-5{width: 41.666666%;}
     .col-md-4{width: 33.333333%;}
     .col-md-3{width: 25%;}
     .col-md-2{width: 16.666666%;}
     .col-md-1{width: 8.333333%;}
}
/* Pantalla de escritorio  PEQUEÑA  SMALL >=576px AND <=767 CEL */
@media(min-width:576px) and (max-width:767px)
{
     .col-sm-12{width: 100%;}
     .col-sm-11{width: 91.666666%;}
     .col-sm-10{width: 83.333333%;}
     .col-sm-9{width: 75%;}
     .col-sm-8{width: 66.666666%;}
     .col-sm-7{width: 58.333333%;}
     .col-sm-6{width: 50%;}
     .col-sm-5{width: 41.666666%;}
     .col-sm-4{width: 33.333333%;}
     .col-sm-3{width: 25%;}
     .col-sm-2{width: 16.666666%;}
     .col-sm-1{width: 8.333333%;}
}
/* Pantalla de escritorio  EXTRA PEQUEÑA  EXTRA SMALL <576px   CEL */
@media(max-width:575px)
{
     .col-12{width: 100%;}
     .col-11{width: 91.666666%;}
     .col-10{width: 83.333333%;}
     .col-9{width: 75%;}
     .col-8{width: 66.666666%;}
     .col-7{width: 58.333333%;}
     .col-6{width: 50%;}
     .col-5{width: 41.666666%;}
     .col-4{width: 33.333333%;}
     .col-3{width: 25%;}
     .col-2{width: 16.666666%;}
     .col-1{width: 8.333333%;}
     .col-0{display: none;}

     footer .logo{
          display: none;
     }

}